Subject: The great IP crunch of 2010

From: Thomas Narten <[email-masked]>
Date: Wed, 22 Sep 1999 15:13:58 -0400

http://www.cnn.com/TECH/computing/9909/21/ip.crunch.idg/index.html

The next best thing to IPv6?

http://www.cnn.com/TECH/computing/9909/21/ipv6.alternative.idg/index.html
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------